<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <HorizontalLayout>
    <Button name="checkrange" text="" visible="false" float="true" pos="2, 2, 17, 15" width="14" height="14"
        normalimage="file='checkboxpicture.png' source='56,0,70,14'" hotimage="file='checkboxpicture.png' source='70,0,84,14'"
        pushedimage="file='checkboxpicture.png' source='84,0,98,14'" 
        disabledimage="file='checkboxpicture.png' source='98,0,112,14'" />
    <Button name="normalrange" text="" float="true" pos="2, 2, 17, 15" width="14" height="14"
          normalimage="file='checkboxpicture.png' source='0,0,14,14'" hotimage="file='checkboxpicture.png' source='14,0,28,14'"
          pushedimage="file='checkboxpicture.png' source='28,0,42,14'"
          disabledimage="file='checkboxpicture.png' source='42,0,56,14'" />
    <Button name="textrange" text="" float="true" align="left" pos="26, 1, 400, 16" selectedtextcolor="#FF000000" textcolor="#FF999999"/>
  </HorizontalLayout>
</Window>